/* responsive css type joomdev */
@media screen and (max-width:762px){
	.card{
		margin: 0;
		width: 93%;
	}
	.how-to-works .row:after{
		content: none;
	}
	section.sec.yellow .flex2{
		display: block
	}
	section.sec.yellow .trac{
		width: 100%;
		border: none !important;
	}
	.footer-cont.contact{
		padding: 15px;
	}
	.svc-sec ul{
		display: block;
	}
	section#our-team {
		padding-bottom: 0;
	}
}
/* -----end---- */
@media screen and (max-width:992px){
	.left{
		width: 100%;
	}
	.m-t{
		margin: 0
	}
	.text-center.fl-text p,.text-center.fl-text{
		text-align: left !important;
		max-width: 100%;
	}
	.social-section .social {
		margin: 10px 0 0;
		text-align: center;
	}

	
}